import request from '@/utils/request';
import { ServiceListVO } from './types';
import { AxiosPromise } from 'axios';

// 获取可用服务项目列表
export function listOnStore(): AxiosPromise<ServiceListVO[]> {
    return request({
        url: '/service/list/listOnStore',
        method: 'get'
    });
}
